app:
  name: "scene-dev"

log:
  debug: true
  level: "debug"
  maxSize: 10
  maxBackups: 100
  maxAge: 7

db:
  etcd:
    endpoints: [ "10.0.40.9:2379" ]

serve:
  grpc:
    address: "10.0.40.199"
    port: 8601
    ttl: 20
